body {font-size:0.82em;font-family:Malgun Gothic;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

h1, h2, h3, h4, h5, h6 {font-size:1.23em;font-family:Gulim}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}

.haw {width:307px;padding:0 9px;margin:0 5px}
.ovgmd {position:relative;height:181px;text-align:center;margin:0 0 6px}
#wpcgk {text-align:left;margin:0 5px}

#usjoj {position:relative;border:1px solid #f2a051}
.gndri {height:128px;text-align:left;margin:0 9px}
.xeofmo {padding:0 0 5px}

.eycx {padding:0 0 10px;margin:0 10px}

#hpgci {height:130px;text-align:center;padding:0 0 6px;margin:0 0 7px}
.umgllz {position:relative;text-align:left}

#nnenaj {text-align:center;margin:0 7px}

.bjqgw {display:inline-block;position:relative}
#tnlxuo {text-align:center;padding:0 0 4px}
.hjnas {display:inline;position:relative;width:582px;padding:0 9px;margin:0 0 3px;border:1px solid #e592b1}

#zsul {display:inline;text-align:center}
#vhmtg {position:relative;width:494px}
.myj {position:relative;width:715px}

.lkbxn {width:553px;text-align:left;font-size:1em;padding:0 8px;margin:0 5px}

#jxvvsn {width:788px;margin:5px}
.jwwgxi {display:block;text-align:left}
.cfea {display:inline;font-size:1.04em;margin:9px;border:1px solid #80e0e6}
#arkxpj {height:136px;text-align:center;padding:0 0 1px;margin:0 7px}
#fgdj {text-align:center}
#hwup {position:relative;width:716px;height:286px}
#jqis {display:inline-block;height:213px;padding:6px}

#nwo {display:inline;width:621px;text-align:center;font-size:1.19em;margin:4px;border:1px solid #c21036}
#quwx {display:inline;padding:0 0px;margin:7px}
#ozi {display:inline;padding:5px}

.nmjqfl {padding:0 6px;margin:0px}
#kvdxf {display:inline;width:611px;padding:10px}

.uruo {text-align:center;padding:0 0 9px}
#tmen {display:block;width:464px;text-align:left;padding:0 0 3px}
.qavx {height:235px;text-align:center;font-size:1.16em}
#csimh {display:inline}
#omu {display:inline;width:471px;text-align:center;padding:6px;margin:0 0 5px}
#maqx {text-align:left;padding:0 0 7px}
#vat {position:relative;padding:0 0 9px}
.qslhqv {width:488px;height:284px}
#bwbpkf {display:inline;text-align:center}
.egoxec {width:371px;font-size:1.11em;padding:0 4px}
#aehypx {width:844px;text-align:center}
.wogle {border:1px solid #f89019}
#nbdzb {padding:0 0 4px;margin:0 0 5px}

#hzaob {display:inline-block;position:relative;font-size:1em;margin:4px}

.tdb {height:142px;font-size:0.92em}
.opkv {width:388px;height:169px;text-align:center;padding:0 6px;margin:8px}
#xhb {text-align:center;padding:9px}

.fcf {text-align:center;font-size:0.94em}

#lsq {position:relative;text-align:left;font-size:1.03em;margin:0 0 9px}
#ksk {text-align:center;font-size:0.96em;padding:0px}
#ebtszu {padding:0 10px}
#qixsel {text-align:center}
#htq {width:553px;text-align:center;font-size:0.93em;padding:10px;margin:0 0 9px}

.pgwjc {height:161px;text-align:left;border:1px solid #c44a6a}
#hnngcx {text-align:center;font-size:1.08em;padding:10px;border:1px solid #ed27b3}
.gcr {display:inline;font-size:1.08em}

#her {text-align:left;font-size:1.05em;padding:0px}
.qpupzk {text-align:center;font-size:1.24em}
.pwlmac {position:relative;text-align:center;font-size:0.92em;padding:5px}
.llacw {}
.mey {display:inline;padding:8px;margin:1px}

.vdbl {text-align:left;font-size:1.04em;margin:0 0 4px}

